I have a InstallScript project (Install Shield 2014) and have added a .NET binary to drop. When I apply the install on a WIN10 (or 8.1) machine i am prompted (by win 10) to install .NET 3.5, but my component assemblies are 4.0.???

My component properties for the .net settings are
.Net Assembly = Local Assembly
.NET Scan at Build = None .. i tried setting this to dependencies.


Any ideas how to fix this?